Bug 205419 - .pyo files should no longer be %ghost'ed
.pyo files should no longer be %ghost'ed
Product: Fedora
Classification: Fedora
Component: python-nltk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
Depends On:
Blocks: FE7Target
  Show dependency treegraph
Reported: 2006-09-06 09:17 EDT by Christian Iseli
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-08 11:27:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Iseli 2006-09-06 09:17:59 EDT
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Comment 1 Michel Alexandre Salim 2006-10-29 23:36:36 EST
Hmm. python-nltk is no longer the reference release upstream, it's been replaced
by nltk-lite. I'll probably do an interim update that fixes this until I get
around to packaging the new version.
Comment 2 Michel Alexandre Salim 2006-11-08 11:27:55 EST
Was hoping I could push nltk-lite and retire this, but since nobody's gotten
around to reviewing it yet, python-nltk has been updated for now

Note You need to log in before you can comment on or make changes to this bug.